Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162189 - squirrelmail cross site scripting bugs - CAN-2005-1769
Summary: squirrelmail cross site scripting bugs - CAN-2005-1769
Keywords:
Status: CLOSED DUPLICATE of bug 160242
Alias: None
Product: Fedora
Classification: Fedora
Component: squirrelmail
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-30 17:56 UTC by Michal Jaegermann
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-01 01:50:15 UTC


Attachments (Terms of Use)

Description Michal Jaegermann 2005-06-30 17:56:46 UTC
Description of problem:

Recent advisory at http://www.squirrelmail.org/security/issue/2005-06-15
gives a patch for bugs described in CAN-2005-1769.  The same issue
affects FC3 as well.

Version-Release number of selected component (if applicable):
squirrelmail-1.4.4-2

Comment 1 Warren Togami 2005-07-01 01:50:15 UTC

*** This bug has been marked as a duplicate of 160242 ***


Note You need to log in before you can comment on or make changes to this bug.